<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bigdeal - Multi-purpopse E-commerce Html Template</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="big-deal">
    <meta name="keywords" content="big-deal">
    <meta name="author" content="big-deal">
    <link rel="icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">

    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

    <!--icon css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/themify.css">

    <!--Slick slider css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/slick.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/slick-theme.css">

    <!--Animate css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/animate.css">

    <!-- Bootstrap css -->
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.css">

    <!--portfolio css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/magnific-popup.css">

    <!-- Theme css -->
    <link rel="stylesheet" type="text/css" href="../assets/css/color2.css" media="screen" id="color">
</head>
<body>

<!-- loader start -->
<div class="loader-wrapper">
    <div>
        <img src="../assets/images/loader.gif" alt="loader">
    </div>
</div>
<!-- loader end -->

<!--section start-->
<div class="template-password">
    <div class="container">
        <div id="container" class="text-center">
            <div>
                <div id="login">
                    <div>
                        <div class="logo mb-4">
                            <a href="#">
                                <img src="../assets/images/layout-2/logo/logo.png" alt="logo" class="img-fluid  " >
                            </a>
                        </div>
                        <h2 class="mb-3">
                            Will be Opening Soon!
                        </h2>
                    </div>
                    <div class="row">
                        <div class="col-sm-12">
                            <form  action="#" class="theme-form">
                                <div class="col-md-12 mt-2">
                                    <div style="color: white; font-size: large;">Enter Your Email:</div>
                                </div>
                                <div class="form-row">
                                    <div class="col-md-12">
                                        <input type="password" name="password" id="password" class="form-control" >
                                    </div>
                                    <div class="col-md-12">
                                        <div class="actions">
                                            <button type="submit" class="btn btn-warning" ><b>NOTIFY ME</b></button>
                                        </div>
                                    </div>
                                </div>

                            </form>
                        </div>
                    </div>
                    <div id="footer" class="mt-4">
                        <div id="owner">
                            <span style="color: white; font-size: large;">Are you the store owner ?  <a href="#"> Log in here</a> or <a href="#">change your password settings</a>
                        </div>
                    </div>
                </div>
                <div id="powered">
                    <p>© 2019, Powered by Betablanja Developer.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!--section end-->

<!-- tap to top -->
<div class="tap-top">
    <div>
        <i class="fa fa-angle-double-up"></i>
    </div>
</div>
<!-- tap to top End -->

<!-- latest jquery-->
<script src="../assets/js/jquery-3.3.1.min.js" ></script>

<!-- menu js-->
<script src="../assets/js/menu.js"></script>

<!-- popper js-->
<script src="../assets/js/popper.min.js" ></script>

<!-- slick js-->
<script  src="../assets/js/slick.js"></script>


<!-- Bootstrap js-->
<script src="../assets/js/bootstrap.js" ></script>

<!-- Theme js-->
<script src="../assets/js/script.js" ></script>

</body>
</html>
